# v1beta2_deployment_condition_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**last_transition_time** | **char \*** | Last time the condition transitioned from one status to another. | [optional] 
**last_update_time** | **char \*** | The last time this condition was updated. | [optional] 
**message** | **char \*** | A human readable message indicating details about the transition. | [optional] 
**reason** | **char \*** | The reason for the condition&#39;s last transition. | [optional] 
**status** | **char \*** | Status of the condition, one of True, False, Unknown. | 
**type** | **char \*** | Type of deployment condition. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


